<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1949-03-24 06:30:00.00 GD 05h19'26.70" E  6d55'37.48" N</id>
<person>
<lastname>Wickremesinghe</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1949-03-24 06:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1949-03-24 06:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1949-03-24 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1949-03-24 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Colombo</city>
<longitude>05h19'26.70" E</longitude>
<latitude>  6d55'37.48" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Sri Lanka</country>
</horoscope>
